{% load static %}
<html lang="en">
<head>
    <link rel="stylesheet" type="text/css" href="{% static 'polls/style.css' %}">
    <title>{% block title %}Django Polls{% endblock %}</title>
</head>

<body>
    <div id="content">
        {% block content %}{% endblock %}
    </div>
</body>
</html>